body {color:#000000 ; font-family: 'Montserrat' !important; font-size: 16px !important;  overflow-x: hidden;}
a:focus-visible{outline: none !important;}
p{font-family: 'Montserrat' !important; color: #000000 !important; font-size: 16px !important;}
a{font-family: 'Montserrat' !important; color: #000000 !important; text-decoration: none !important;}

/*Logo*/
/*.biglogo { margin-left: 11% !important;}*/

/*Top Bar Navigation*/
.topbar-navigation-links {
    text-align: left !important;
}
.topbar-link {
    font-family: 'Montserrat' !important;
    color: white !important;
    font-size: 14px !important;
}
    .topbar-link:hover {
        font-family: 'Montserrat' !important;
        font-size: 14px !important;
        font-weight: bold !important;
    }
    .topnavpipe {
        color: white !important;
    }
	
.navbar{padding-bottom:unset !important;max-width:1320px;margin-left:auto;margin-right:auto;}

.carousel-item>img{
    max-width: 100% !important;    
    vertical-align: top !important;
    width: 100% !important;
    object-fit: cover !important;
    overflow-clip-margin: content-box !important;
    overflow: clip !important;
    z-index: 0 !important;
}

/*Home Page Banner*/
.carousel-item.active {
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
    flex-direction: column !important;
}

@media only screen and (min-width:768px){.carousel-item img {
    height: 300px !important;
}}

@media only screen and (max-width:366px){.carousel .carousel-inner .carousel-item img{
    height: 220px !important;
}}

.caraousel-subheading h2 {
    text-transform: uppercase !important;
    font-size: 20px !important;
    font-family: 'Montserrat' !important;
}

h1{font-family: 'Montserrat' !important; font-size:40px !important; color:#ffffff !important; font-weight: bold !important; }
@media only screen and (max-width:981px)
{
    h1 {
        font-family: 'Montserrat' !important;
        font-size: 40px !important;
        color: #ffffff !important;
        font-weight: bold !important;
    }
    .caraousel-subheading h2 {
        font-family: 'Montserrat' !important;
        font-size: 20px !important;
        font-weight: bold !important;
    }

}
@media only screen and (max-width:767px)
{
    h1 {
        font-family: 'Montserrat' !important;
        font-size: 24px !important;
        color: #ffffff !important;
        font-weight: bold !important;
    }
    .caraousel-subheading h2 {
        font-family: 'Montserrat' !important;
        font-size: 16px !important;
        font-weight: bold !important;
    }
}

@media only screen and (max-width:480px)
{
    h1 {
        font-family: 'Montserrat' !important;
        font-size: 21px !important;
        color: #ffffff !important;
        font-weight: bold !important;
    }
    .caraousel-subheading h2 {
        font-family: 'Montserrat' !important;
        font-size: 14px !important;
        font-weight: bold !important;
    }
}

.bannerImages .carousel-control-next-icon{display: unset !important;}
.bannerImages .carousel-control-prev-icon{display: unset !important;}
.carousel-control-prev{opacity: .9 !important;}
.carousel-control-next{opacity: .9 !important;}

.BannerSpacer .wrap{padding: 0.25em !important;}


/*Home Page*/
.image-link-widget .desc-text a {
    color: #000000 !important;
    font-size: 16px !important;
    font-weight: bold;
}

    .image-link-widget .desc-text a:hover {
        color: #555555 !important;
        font-weight: bold !important;
    }
.ResourcesandToolsHeading h2 {
    font-family: 'Montserrat' !important;
    font-weight: bold;
    font-size: 36px !important;
}
.nav-item {
    border-bottom: none !important;
}

@media (min-width: 480px) {
    button.btn.btn-primary-customstyle.navbar-toggler {
        display: none !important;
    }
    .navbar-expand-lg .navbar-collapse .nav-item {
        display: none !important;
    }
    .mobilelogo
    {
        display: none !important;
    }
    .biglogo {
        display: inline-block !important;
    }
}
    @media (max-width: 768px) {
        .topbarnavigation-section {
            display: none !important;
        }
    }
@media only screen and (max-width: 991px) {
    
}

.productTestimonialWidget{padding: unset !important;}

@media only screen and (min-width:576px) {section.productTestimonialWidget.TestimonialWidget{max-height: 250px !important;}}
.productTestimonialWidget .carousel-item .two-colone-desc {padding-top: 15px !important; color: #ffffff !important; font-size: 24px !important;}
.productTestimonialWidget .carousel-item .two-colone-desc img{width: 120px !important; height: 107px !important; margin-top: 15px !important;}
.productTestimonialWidget .carousel-item .TwoColumn-colone{background-color: #000000 !important; height: 250px !important; background-repeat: no-repeat !important; background-position: center bottom !important;}
.productTestimonialWidget .carousel-item .TwoColumn-coltwo{background-color: #f7ce5c !important; height: 250px !important;}
.productTestimonialWidget .carousel-item .two-coltwo-desc h2{padding-top: 15px !important; font-size: 24px !important; color: #000000 !important;}
.productTestimonialWidget .carousel-item .two-coltwo-desc h3{font-size: 16px !important; color: #000000 !important;}
.productTestimonialWidget .carousel-item .two-coltwo-desc h3 a:hover{font-size: 16px !important; color: #555555 !important;}
.bannerspacer{height: 5px !important;}
.productTestimonialWidget .carousel-indicators{display: none !important;}
.row.testimonial-twocol-rowResources {width: 100% !important;}


    /*Footer */
    .footer-links {
        font-family: 'Montserrat' !important;
        background-color: #212121 !important;
    }

    .footer-navigation {
        color: white !important;
    }

    .col-xl-6 {
        align-content: center !important;
    }

    .footer-navigation a {
        font-family: 'Montserrat' !important;
        color: #ffffff !important;
        font-size: 14px !important;
    }

        .footer-navigation a:hover {
            font-family: 'Montserrat' !important;
            color: #ffffff !important;
            font-size: 14px !important;
            font-weight: bold !important;
        }

    .footer-copyright {
        font-family: 'Montserrat' !important;
        color: #ffffff !important;
        font-size: 12px !important;
    }

    .footer-disclaimer {
        font-family: 'Montserrat' !important;
        background-color: #000000 !important;
        color: #888888 !important;
        font-size: 12px !important;
    }
